npm-script-demo vulnerabilities

security holding package

Latest version

0.0.1-security

First published

3 years ago

Latest version published

3 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the npm-script-demo package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Malicious Package
* Not available 06 Dec, 2017
Versions
Version Published Licenses Direct Vulnerabilities
npm-script-demo 0.0.1-security Latest Pre-release 03 Aug, 2017 Unknown
  • 0 H
  • 1 M
  • 0 L